/*
 *
 *  Reaction Information Security Ltd.
 *  Corportate Website
 *  Primary stylesheet
 * 
 *  Written by Chris Cooper
 *  Last edit: 31/10/2012 by CC
 * 
 */

/*
 * 	General styles
 */

body {
	
	font-family: 'Numans', sans-serif;
	padding-top:20px; padding-bottom:40px;

}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-size:12px; 
}
h1.title {
	font-family: 'Numans', sans-serif;
	font-weight:300;
	font-size:20px; 
	color:#6a6aa6;
	margin-top:0px;
}
h2.title {
	font-family: 'Numans', sans-serif;
	font-weight:300;
	font-size:16px; 
	color:#6a6aa6;
	margin-top:0px;
}
p {
	text-align:left;
}
.lead {
	font-size:13px; 
	color:#828282;
	//9d5353;
	line-height:17px;
	margin-bottom:8px;
}
#boxtagline  a{
	color:#828282;
}

#boxtitle {
	font-size:30px;
	padding-bottom:10px;
}



.center { text-align: center; }
.round-top {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.btn i {
	margin-top:3px; /* push icons inside buttons down */
}
div#wrapper > div { /* main row divs spacing */
	margin-top: 15px;
}

/*
 * Custom button colours
 */

.btn-ris {
  background-color: hsl(205, 75%, 32%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2893e0", endColorstr="#145b8e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#2893e0), to(#145b8e));
  background-image: -moz-linear-gradient(top, #2893e0, #145b8e);
  background-image: -ms-linear-gradient(top, #2893e0, #145b8e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2893e0), color-stop(100%, #145b8e));
  background-image: -webkit-linear-gradient(top, #2893e0, #145b8e);
  background-image: -o-linear-gradient(top, #2893e0, #145b8e);
  background-image: linear-gradient(#2893e0, #145b8e);
  border-color: #145b8e #145b8e hsl(205, 75%, 27%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

/*
 * Boxes
 */

.box h3 { margin-bottom: 0px; }
.gbox-outer, .gbox {
	background-color: #EEE;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px #FFF solid;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
}
.highlight:hover {
	border: 1px #0088cc solid;
	-webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.gbox-inner, .gbox {
	padding: 15px;
}
.gbox-outer > img { width:100%; }
.gbox > h1, .gbox > h2, .gbox > h3, .gbox > h4, .gbox > h5, .gbox > h6, .gbox > p ,
.gbox-inner > h1, .gbox-inner > h2, .gbox-inner > h3, .gbox-inner > h4, .gbox-inner > h5, .gbox-inner > h6, .gbox-inner > p {
	margin-top:2px; margin-bottom:2px;
}
.gbox-outer + .gbox-outer, .gbox + .gbox {
	margin-top:15px;
	margin-right:0px;
}

/*
 * Top navigation
 */
/*
header div.navSlider {
	border-bottom: 1px solid #DDDDDD;
	width: 940px;
	float: right;
}
*/
header nav {
	clear: right;
	//border:solid orange 1px;
}
header nav div {
	border:solid yellow 1px;
	display:block; width:120px;
	margin: 60px 0 0px 0;
	text-align: right;
	float:right;
}
header nav div a.topLevel {
	//font: bold 13px arial;
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	//font-weight:bold;
	color:#828282;
}
header nav a:link, header nav a:visited, header nav a:hover, header nav a:active {
	text-decoration:none;
}
header nav a#nav-research{
	width:10px;
}

header nav a.dropdown-link:hover ~ ul.dropdown-menu, header nav ul.dropdown-menu:hover {
	display: block;
}
header nav .dropdown-menu {
	margin-top: -1px;
}
header nav .dropdown-menu li {
	text-align: left;
}

/* 
 * Footer
 */

footer.well {
	background-image: linear-gradient(bottom, rgb(255,255,255) 4%, rgb(245,245,245) 97%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(245,245,245) 97%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(245,245,245) 97%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(245,245,245) 97%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(245,245,245) 97%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(255,255,255)),
		color-stop(0.97, rgb(245,245,245))
	);
	margin-top: 20px;
	/*
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;*/
}
footer h6 {
	font-weight: bold;
}

/*
 * Find Us Modal
 */

#findUsModal iframe {
	margin-bottom:-5px;
}

/*
* picturebuttons and text settings
*/

div.picturebutton{
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px #FFF solid;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	float:right;
	background-color:#ebebf3;
	margin-left:14px;
	margin-bottom:14px;
	width:228px;
	height:190px; 
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px; 
	
}
.picturebutton:hover {
	border: 1px #0088cc solid;
	-webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
	box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
img.pbimage {

	-moz-border-radius:	10px;
	border-radius: 10px;
}

p.buttoncaptionred {
	//margin-bottom:8px;
	color:#a46161;
	font-size:11px;
	line-height:15px;
	margin-left:7px;
	margin-bottom:0px;
}
p.buttontitle {
	color:#6a6aa6;
	margin-top:5px;
	margin-bottom:3px;
	margin-left:7px
}

p.readmore {
	color:#6a6aa6;
	font-size:11px;
	padding-top:0px;
	margin-left:155px;
}


/*
 * Homepage
 */
 .myrow {
 overflow:hidden;  
 }
 
#maintextbox {
	float:left;
	width:685px;
	background-color:#ebebf3;
	margin-left:0px; 
	 //border:red solid 1px; 
	 padding-bottom:15px;
	 padding-left:15px;
	 padding-right:15px;
	 -moz-border-radius: 10px;
	 border-radius: 10px;
}

body#home .hero-unit > p, body#home .hero-unit > h1 { width: 600px; }
body#home .hero-unit h1 {
	font-size: 40pt;
}
body#home .hero-unit > p {
	margin-top:10px;
	margin-bottom: 10px;
}

/*
* JSDDM nvabar stuff
*/
.social {
	margin-top:3px;
}
#facebook {
	margin-right:0px;
}
#navdiv {
	float:right;
	margin-top:50px;
}
sociallink:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.sociallink span {display:none; padding:2px 3px; margin-left:8px; width:80px;}
a.sociallink:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}

.homebanner {
	//border:solid red 1px;
	width:962px; 
	height:321px; 
	margin-top:10px; 
	background:url(images/banner-home5.png);
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#getquote {
	color:#ffffff;
	font-weight:bold;
	//border:red solid 1px;
	position:relative;
	top:24px;
	left:22px;
}
#getquote a {
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
}
#navbar {
	//border:red solid 1px;
	background-color:#ebebf3;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-left:0px;
	margin-left:5px;
	//width:430px;
	height:30px;
	float:right;
}
#jsddm
{	
	//border:1px solid red;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0;}
	
#jsddm li
{	float: left;
	display: inline;
	font-family: 'Numans', sans-serif;
	list-style-type: none;
	//text-transform: uppercase;
	}

#jsddm li a
{	display: block;
	padding: 5px 14px;
	font-size: 13px;
	letter-spacing: 1px;
	text-decoration: none;
	color:#2483b0;
	white-space: nowrap}

#jsddm li a:hover
{	
background-position: 0 0px;
color:#bdc9cf;
}

#jsddm li a#navContact {	
background-position: 0 -29px;
}
#jsddm li a#navContact:hover {	
background-position: 0 0px;
}
	
#jsddm li ul
{	margin: 0px;
	padding: 0px;
	position: absolute;
	visibility: hidden;
	border-top: 1spx solid green;
	}

#jsddm li ul li
{	float: none;
	display: inline}

#jsddm li ul li a
{	//width: auto;
	background: #32343b}

#jsddm li ul li a:hover
{	background: #1c1e22}


ul#jsddm li a#navHome {
	padding-left:22px;
	width: 42px;
	text-align: left;
}
ul#jsddm li a#navAbout {
	width: 42px;
	text-align: left;
}
ul#jsddm li a#navWhyUs {
	width: 84px;
}
ul#jsddm li a#navServices {
	width: 60px;
}
ul#jsddm li a#navClients {
	width: 50px;
}
ul#jsddm li a#navTestimonials {
	width: 87px;
}
ul#jsddm li a#navWhitepapers {
	width: 65px;
}
ul#jsddm li a#navNews {
	width: 35px;
}
ul#jsddm li a#navContact {

	padding-right: 20px;
	text-align: right;
	width: 60px;
}